[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#661318: Possibility integrating newer Hyper-V paravirt drivers in squeeze?

On Mon, 2012-04-09 at 13:47 +0200, Mathieu Simon wrote:
> Hi
> > I've applied these approximately as requested, [...]
> > Anyway, the end result is that all the driver sources end up identical
> > to 3.4-rc1.
> Thank you Ben!
> > Let us know if there are any important fixes after that, though I hope I'll spot them anyway.
> I'd like to give that kernel one a try on real Hyper-V with a fresh
> wheezy and report back
> just to make sure if you don't mind.
> Finally we should decide on which of the patches we could itegrate for
> the ata_piix vs. hv_storvsc
> precedence - be it the Ubuntu or the Suse patch.
> Ben: Do you have a preference on which one of the patches fits into
> wheezy's kernel?

I prefer that this is resolved upstream.


Ben Hutchings
Sturgeon's Law: Ninety percent of everything is crap.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: